# Package Information for pkg-config

prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir_old=${prefix}/include/opencv
includedir_new=${prefix}/include

Name: OpenCV
Description: Open Source Computer Vision Library
Version: 3.3.1
Libs: -L${exec_prefix}/lib -lopencv_dnn.3.3.1 -lopencv_ml.3.3.1 -lopencv_objdetect.3.3.1 -lopencv_shape.3.3.1 -lopencv_stitching.3.3.1 -lopencv_superres.3.3.1 -lopencv_videostab.3.3.1 -lopencv_calib3d.3.3.1 -lopencv_features2d.3.3.1 -lopencv_highgui.3.3.1 -lopencv_videoio.3.3.1 -lopencv_imgcodecs.3.3.1 -lopencv_video.3.3.1 -lopencv_photo.3.3.1 -lopencv_imgproc.3.3.1 -lopencv_flann.3.3.1 -lopencv_core.3.3.1
Libs.private: 
Cflags: -I${includedir_old} -I${includedir_new}
